#app-container {
	display: flex;
	flex-direction: column;
	width: 100%;
	min-height: 100vh;
}

#app-content {
	flex: 1 0 auto;
	display: flex;
	width: 100%;
	flex-direction: column;
}

HEADER {
	flex: 0 1 auto;
	font-size: 14pt;
	width: 100%;
	display: flex;
	flex-direction: row;
}

#title {
	flex: 1 0 auto;
}

#menu-top {
	flex: 0 1 auto;
}

FOOTER {
	flex: 0 1 auto;
	text-align: center;
	padding: 2px 0px;
	font-size: 8pt;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}